- title: Docs
  href: /docs/
  category: docs

- title: GitHub
  href: https://github.com/facebook/rocksdb/
  category: external

- title: API (C++)
  href: https://github.com/facebook/rocksdb/tree/main/include/rocksdb
  category: external

- title: API (Java)
  href: https://github.com/facebook/rocksdb/tree/main/java/src/main/java/org/rocksdb
  category: external

- title: Support
  href: /support.html
  category: support

- title: Blog
  href: /blog/
  category: blog

- title: Facebook
  href: https://www.facebook.com/groups/rocksdb.dev/
  category: external

# Use external for external links not associated with the paths of the current site.
# If a category is external, site urls, for example, are not prepended to the href, etc..
